#if !defined(AFX_COLORITEM_H__43825E01_ADF0_4F5E_B6F8_248E9CA49AE6__INCLUDED_)
#define AFX_COLORITEM_H__43825E01_ADF0_4F5E_B6F8_248E9CA49AE6__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ColorItem.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CColorItem dialog

class CColorItem : public CDialog
{
// Construction
public:
	CColorItem(CWnd* pParent = NULL);   // standard constructor

	UINT m_uCardNum;

// Dialog Data
	//{{AFX_DATA(CColorItem)
	enum { IDD = IDD_COLOR_ITEM_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CColorItem)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CColorItem)
	virtual BOOL OnInitDialog();
	afx_msg void OnZeroRadio();
	afx_msg void OnTwentyfiveRadio();
	afx_msg void OnSeventyfiveRadio();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_COLORITEM_H__43825E01_ADF0_4F5E_B6F8_248E9CA49AE6__INCLUDED_)
